
/* Class = "NSButtonCell"; title = "Enter Serial Number…"; ObjectID = "1mn-Fk-q3h"; */
"1mn-Fk-q3h.title" = "Seriennummer eingeben …";

/* Class = "NSTextFieldCell"; title = "Your trial has ended. Buy Now!"; ObjectID = "YKp-fy-UO5"; */
"YKp-fy-UO5.title" = "Ihr Test ist zu Ende. Kaufen Sie jetzt!";

/* Class = "NSButtonCell"; title = "Buy Transmit"; ObjectID = "hkr-Du-gbQ"; */
"hkr-Du-gbQ.title" = "Transmit kaufen";

/* Class = "NSTextFieldCell"; title = "We hope you enjoyed your 7-day free trial of Transmit. Until you buy it your saved Servers are temporarily disabled and your sessions are limited to 5 minutes.\n\nYour purchase will allow us to continue to improve Transmit and make new products. Purchasing is secure and your serial number will be delivered instantly. Thanks!"; ObjectID = "yzx-aA-P4n"; */
"yzx-aA-P4n.title" = "Wir hoffen, dass Sie Freude an Ihrem 7-tägigen Test von Transmit hatten. Bis zum Kauf von Transmit sind Ihre gesicherten Server vorübergehend deaktiviert und Ihre Sitzungen sind auf 5 Minuten begrenzt.\n\nMit einem Kauf ermöglichen Sie uns, Transmit weiter zu verbessern und neue Produkte zu entwickeln. Der Kauf ist sicher und Ihre Seriennummer wird sofort übermittelt. Vielen Dank!";
